.doctor-section {
  padding: 30px;
  background: #f4f6f9;
}

.doctor-card {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  width: 80%;
  text-align: center;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
}

.doctor-img {
  width: 170px;
  height: 170px;
  margin: auto;
  border-radius: 50%;
  background: #d8eaf1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.doctor-img img {
  width: 90%;
  border-radius: 50%;
}

.doctor-card h4 {
  margin-top: 15px;
  font-size: 18px;
  color: #1a2b4c;
}

@media (max-width: 768px) {
  .doctor-img {
    width: 200px;
    height: 190px;
  }
  .doctor-section{
    margin-left: 50px;
  }
}
